Subject: bug#16515: 24.3; Images do not automatically revert on file modification when auto-revert mode enabled for image-mode.

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 27 Sep 2019 16:44:23 +0200

Michael Heerdegen <[email-masked]> writes:

> Hmm, I did the same, but with two running Emacsen (one -Q and one with
> my .emacs loaded, both master - but I guess that doesn't matter), and I
> guess they somehow interfered.  Seems a lock is created when reverting
> happens because the buffer is modified, and that causes the trouble when
> multiple Emacsen hang around.

Ah, that makes sense -- Emacs creates a lock on files you have open.

> With only one running session, I can't reproduce either.  So the
> original issue seems to be fixed indeed.

Yup; closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no